Page MenuHomePhabricator

Convert reference lists over to `responsive` on hewiki
Closed, ResolvedPublic1 Story Points

Description

Per discussion in WP:VP here: https://he.wikipedia.org/w/index.php?title=%D7%95%D7%99%D7%A7%D7%99%D7%A4%D7%93%D7%99%D7%94:%D7%9E%D7%96%D7%A0%D7%95%D7%9F&oldid=20465388#.D7.94.D7.A2.D7.A8.D7.95.D7.AA_.D7.A9.D7.95.D7.9C.D7.99.D7.99.D7.9D_.D7.A2.D7.9D_.D7.98.D7.95.D7.A8.D7.99.D7.9D

Here is a consensus for making the responsive (e.g auto columns for long citation list) as default. We are going to enable it in the references template (which covers 99% of the usages on the wiki), but would like also the 1% of direct usages of <references> to be responsive.

Thanks

Details

Related Gerrit Patches:
operations/mediawiki-config : masterConvert reference lists to 'responsive' on hewiki

Event Timeline

eranroz created this task.Mar 30 2017, 3:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2017, 3:41 PM

Change 346043 had a related patch set uploaded (by DatGuy):
[operations/mediawiki-config@master] Convert reference lists to 'responsive' on hewiki

https://gerrit.wikimedia.org/r/346043

DatGuy claimed this task.Apr 2 2017, 10:58 AM
DatGuy triaged this task as Normal priority.
DatGuy moved this task from To Triage to TR1: Releases on the VisualEditor board.

Change 346043 merged by jenkins-bot:
[operations/mediawiki-config@master] Convert reference lists to 'responsive' on hewiki

https://gerrit.wikimedia.org/r/346043

Mentioned in SAL (#wikimedia-operations) [2017-04-03T18:29:14Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Convert reference lists to 'responsive' on hewiki (T161804) (duration: 00m 52s)

DatGuy closed this task as Resolved.Apr 3 2017, 6:39 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 3 2017, 6:39 PM
Jdforrester-WMF set the point value for this task to 1.Apr 4 2017, 6:27 PM